package com.yeejoin.amos.boot.module.jcs.biz.audioToText.streamToText;

import java.io.InputStream;

/**
 * 网络语音文件输入流转文字
 */
public class NetWorkInputStream2Text extends AbstractInputStream2Text {


    @Override
    InputStream getInputStream() {
        return null;
    }

}
